# Class NmrApplet

java.lang.Object
org.openscience.jmol.app.janocchio.NmrApplet

public class NmrApplet extends Object

## Constructor Summary

Constructors
Constructor
Description
`NmrApplet()`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### NmrApplet

public NmrApplet()